/* Holly Hack for IE \*/
/** html .top-groups ul li { float: left; height: 1%; }*/
/** html .top-groups ul li a { height: 1%; }*/
/* End */

.top-groups ul.level-1 li {
/*
  padding-top: 10px;
*/
}

.top-groups ul.level-1 li a {
/*
  display: inline;
*/
}

.top-groups ul.level-1 li a.selected,
.top-groups ul.level-1 li a:hover {
/*
  width: 156px;
*/
}
.top-groups ul.level-1 li a.selected {
  border-right: 1px solid #eaead1 !important;
  margin-right: 0px;
}  
.top-groups ul.level-1 li div.submenu {
  top: -1px !important;
  left: 150px !important;
  width: auto !important;  
}
.top-groups ul.level-1 li div.two-column {
  width: 375px !important;
}

.block-handcrafted {
  width: 216px !important;
}

.block-sales-news .middle {
/*
  width: 191px !important;
*/
}

#footer{
    height: 120px;
}

#footer-content{
    position: relative;
}

.section-2 {
    float: none;
    margin: 0 30px 0 190px;
    width: 600px;
}
@media (max-width:700px){
    .section-2{
        width: auto;
    }
}
.section-2 .copyright{
    padding-top: 20px;
}

.section-3{
    position: absolute;
    right: 0;
    top: 0;
}
@media (max-width:770px){
    .section-3{
        left: 0;
        top: 70px;
    }
}